[data-bs-theme=dark] {
  --bs-body-color: #ffff;
  --bs-body-color-rgb: 255,255,255;
  --bs-body-bg: #131416;
  --bs-body-bg-rgb: 19,20,22;
  --bs-secondary-color: rgba(255,255,255,0.75);
  --bs-secondary-color-rgb: 255,255,255,0.75;
  --bs-tertiary-color: rgba(255,255,255,0.5);
  --bs-tertiary-color-rgb: 255,255,255,0.5;
}

.aspect-ratio-21x9 {
  aspect-ratio: 21/9;
}

.aspect-ratio-16x9 {
  aspect-ratio: 16/9;
}

.aspect-ratio-1x1 {
  aspect-ratio: 1/1;
}

.swiper-vertical {
  max-height: 100vh;
}

.swiper-nav-standalone .swiper-button-prev, .swiper-nav-standalone .swiper-button-next {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  width: auto;
  height: auto;
  margin: 0;
}

.swiper-nav-standalone .swiper-button-prev:after, .swiper-nav-standalone .swiper-button-next:after {
  content: "";
}

.swiper-nav-custom .swiper-button-prev:after, .swiper-nav-custom .swiper-button-next:after {
  content: "";
}

